#page {width: 728px; border: 0px}
#pageWrapper {}

#header {}

#main {padding: 0px 10px 10px 10px;}

.noLine {cursor: pointer; text-decoration: none;}
.noLine a {cursor: pointer; text-decoration: none;}
.noLine a:visited {cursor: pointer; text-decoration: none;}
.noLine a:hover {cursor: pointer; text-decoration: none;}

#content-wrapper {}
#content {text-align: left; margin-top: 10px;}
#content .txt-wrapper{}
#content h1{font-size:14px; color:#171717; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin:0px; padding:0px; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#content h1 a{color:#171717; text-decoration:underline;}
#content h1 a:visited{color:#171717; text-decoration:underline;}
#content h1 a:hover{color:#171717; text-decoration:underline;}
#content h2{ font-size:24px; color:#003366; font-family: "Times New Roman", Times, serif; font-weight: bold;  margin:0px; padding:6px 0px 0px 0px;}
#content h3{ font-size:14px; color:#000000; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding:0px;}
#content h4{ font-size:12px; color:#000000; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding:0px;}
#content .para { padding:5px 0px 8px 0px; margin:0px; color:#4c555c; line-height:18px;}

#content .bx-txt { font-size:12px; padding-top:6px; line-height:17px;}
#content .bx-txt{font-size:12px; color:#333333; padding:6px 0px 0px 0px; }
#content .bx-txt a {font-size:12px; color:#ff6306; text-decoration:underline; }
#content .bx-txt a:visited {font-size:12px; color:#ff6306; text-decoration:underline; }
#content .bx-txt a:hover {color:#455560;}

#content .product-holder{height:220px;}
#content .ph-wrapper {padding:22px 0px 0px 10px;}
#content .view-all {padding:2px 20px 2px 20px; text-align:right; font-weight:bold;}
#content .view-all a{color:#ff6306; font-size:11px; font-weight:bold; text-decoration:underline;}
#content .view-all a:visited{color:#ff6306; font-size:11px; font-weight:bold; text-decoration:underline;}
#content .view-all a:hover{color:#455560; font-size:11px; font-weight:bold; text-decoration:underline;}
/*------------------- automated article css------ */
#content .txt-wrapper p { color:#333333;  padding:5px 10px 2px 0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper p a{ color:#ff6306; text-decoration:underline; line-height:16px;}
#content .txt-wrapper p a:visited { color:#ff6306; text-decoration:underline; line-height:16px;}
#content .txt-wrapper p a:hover { color:#455560; text-decoration:underline;}

#content .txt-wrapper-alt div { color:#333333;  padding:2px 2px 2px 0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper-alt div a:link{ color:#ff6306; text-decoration:underline; }
#content .txt-wrapper-alt div a:visited{ color:#ff6306; text-decoration:underline;}
#content .txt-wrapper-alt div a:hover { color:#455560; text-decoration:underline;}

#content .txt-wrapper ul{list-style-type:square; margin:0px 0px 0px 20px; padding:0px 0px 0px 0px; text-align:left; line-height:17px; }
#content .txt-wrapper ul li { color:#333333; text-decoration:none; font-size:12px;  text-align:left;  padding:3px 0px 3px 0px;}
#content .txt-wrapper ul li a{ color:#ff6306; text-decoration:underline; font-size:12px;  text-align:left;  padding:0px 0px 0px 0px;}
#content .txt-wrapper ul li a:visited{ color:#ff6306; text-decoration:underline; font-size:12px;  text-align:left;  padding:0px 0px 0px 0px;}
#content .txt-wrapper ul li a:hover{ color:#455560; text-decoration:underline; font-size:12px;  text-align:left;  padding:0px 0px 0px 0px;}

#content .txt-wrapper table { color:#333366; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper table b{ color:#333366; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper table a:link { color:#ff6306; text-decoration:underline; line-height:16px;}
#content .txt-wrapper table a:visited { color:#ff6306; text-decoration:underline; line-height:16px;}
#content .txt-wrapper table a:hover { color:#455560; text-decoration:underline;}

#content .date { color:#0b3370; text-decoration:none; font-size:11px; padding-bottom:8px;}
#content .titletop-bg {font-size:14px; color:#000000; font-weight:bold; padding:3px 0px 0px 5px;}
#content .titletop {font-size:12px; color:#000000; font-weight:bold; padding:3px 0px 0px 0px;}
#content .titletop a {font-size:12px; color:#ff6306; font-weight:bold; text-decoration:underline; }
#content .titletop a:visited {font-size:12px; color:#ff6306; font-weight:bold; text-decoration:underline; }
#content .titletop a:hover { color:#455560; }

.wvfa-top-link{font-size:12px; color:#ff6306; padding:5px 0px 0px 0px; }
.wvfa-top-link a {font-size:12px; color:#ff6306; font-weight:bold; text-decoration:underline; }
.wvfa-top-link a:visited {font-size:12px; color:#ff6306; font-weight:bold; text-decoration:underline; }
.wvfa-top-link a:hover {color:#9faabc;}

.na-link{font-size:12px; color:#ff6306; padding:0px 10px 10px 0px; float:left; }
.na-link a {font-size:12px; color:#ff6306; font-weight:bold; text-decoration:underline; }
.na-link a:visited {font-size:12px; color:#ff6306; font-weight:bold; text-decoration:underline; }
.na-link a:hover {color:#9faabc;}

.magic {clear: both;}
h1 {font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 10px; font-weight: bold; text-align: center; padding: 3px 0px 3px 0px; margin: 0px 0px 0px 0px;}

#STORY {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; color: #151515; text-align: left; font-weight: normal; padding: 20px 0 0 0;}
#STORY a {color: #1754a7; text-decoration: underline;}
#STORY a:visted {color: #151515; text-decoration: underline;}
#STORY a:hover {color: #1754a7; text-decoration: none;}
#STORY h2 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 19px; color: #999999; text-align: left; font-weight: bold; padding: 0 0 5px 0; margin: 0 0 10px 0; border-bottom: 3px solid #CCCCCC;}
#STORY h1 {font-family: "Times New Roman", Times, serif; font-size: 28px; line-height: 34px; color: #254268; text-align: left; font-weight: normal; padding: 0 0 5px 0; margin: 0 0 0 0; border: 0;}
#STORY .date {font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 19px; color: #666666; text-align: left; font-weight: normal; padding: 0 0 15px 0; margin: 0 0 0 0; border: 0;}
#STORY #authorBox {float: right; width: 200px; padding: 10px; margin: 10px 0 10px 10px; border: 1px solid #CCCCCC;}
#STORY #authorBox #pic {float: left; width: 50px;}
#STORY #authorBox #nom  {float: right; width: 140px; color: #666666; font-size: 11px;}

.tp-tlt-hldr h2 { font-size:26px;}